entity.minecraft.acacia_boat: 아카시아나무 보트
entity.minecraft.acacia_chest_boat: 상자가 실린 아카시아나무 보트
entity.minecraft.allay: 알레이
entity.minecraft.area_effect_cloud: 광역 효과 구름
entity.minecraft.armadillo: 아르마딜로
entity.minecraft.armor_stand: 갑옷 거치대
entity.minecraft.arrow: 화살
entity.minecraft.axolotl: 아홀로틀
entity.minecraft.bamboo_chest_raft: 상자가 실린 대나무 뗏목
entity.minecraft.bamboo_raft: 대나무 뗏목
entity.minecraft.bat: 박쥐
entity.minecraft.bee: 꿀벌
entity.minecraft.birch_boat: 자작나무 보트
entity.minecraft.birch_chest_boat: 상자가 실린 자작나무 보트
entity.minecraft.blaze: 블레이즈
entity.minecraft.block_display: 블록 표시
entity.minecraft.boat: 보트
entity.minecraft.bogged: 보그드
entity.minecraft.breeze: 브리즈
entity.minecraft.breeze_wind_charge: 돌풍구
entity.minecraft.camel: 낙타
entity.minecraft.cat: 고양이
entity.minecraft.cave_spider: 동굴 거미
entity.minecraft.cherry_boat: 벚나무 보트
entity.minecraft.cherry_chest_boat: 상자가 실린 벚나무 보트
entity.minecraft.chest_boat: 상자가 실린 보트
entity.minecraft.chest_minecart: 상자가 실린 광산 수레
entity.minecraft.chicken: 닭
entity.minecraft.cod: 대구
entity.minecraft.command_block_minecart: 명령 블록이 실린 광산 수레
entity.minecraft.cow: 소
entity.minecraft.creaking: 크리킹
entity.minecraft.creaking_transient: 크리킹
entity.minecraft.creeper: 크리퍼
entity.minecraft.dark_oak_boat: 짙은 참나무 보트
entity.minecraft.dark_oak_chest_boat: 상자가 실린 짙은 참나무 보트
entity.minecraft.dolphin: 돌고래
entity.minecraft.donkey: 당나귀
entity.minecraft.dragon_fireball: 드래곤 화염구
entity.minecraft.drowned: 드라운드
entity.minecraft.egg: 던져진 달걀
entity.minecraft.elder_guardian: 엘더 가디언
entity.minecraft.end_crystal: 엔드 수정
entity.minecraft.ender_dragon: 엔더 드래곤
entity.minecraft.ender_pearl: 던져진 엔더 진주
entity.minecraft.enderman: 엔더맨
entity.minecraft.endermite: 엔더마이트
entity.minecraft.evoker: 소환사
entity.minecraft.evoker_fangs: 소환사 송곳니
entity.minecraft.experience_bottle: 던져진 경험치 병
entity.minecraft.experience_orb: 경험 구슬
entity.minecraft.eye_of_ender: 엔더의 눈
entity.minecraft.falling_block: 떨어지는 블록
entity.minecraft.falling_block_type: 떨어지는 %s
entity.minecraft.fireball: 화염구
entity.minecraft.firework_rocket: 폭죽 로켓
entity.minecraft.fishing_bobber: 낚시찌
entity.minecraft.fox: 여우
entity.minecraft.frog: 개구리
entity.minecraft.furnace_minecart: 화로가 실린 광산 수레
entity.minecraft.ghast: 가스트
entity.minecraft.giant: 거인
entity.minecraft.glow_item_frame: 발광 아이템 액자
entity.minecraft.glow_squid: 발광 오징어
entity.minecraft.goat: 염소
entity.minecraft.guardian: 가디언
entity.minecraft.hoglin: 호글린
entity.minecraft.hopper_minecart: 호퍼가 실린 광산 수레
entity.minecraft.horse: 말
entity.minecraft.husk: 허스크
entity.minecraft.illusioner: 환술사
entity.minecraft.interaction: 상호 작용
entity.minecraft.iron_golem: 철 골렘
entity.minecraft.item: 아이템
entity.minecraft.item_display: 아이템 표시
entity.minecraft.item_frame: 아이템 액자
entity.minecraft.jungle_boat: 정글나무 보트
entity.minecraft.jungle_chest_boat: 상자가 실린 정글나무 보트
entity.minecraft.killer_bunny: 살인 토끼
entity.minecraft.leash_knot: 끈 매듭
entity.minecraft.lightning_bolt: 벼락
entity.minecraft.llama: 라마
entity.minecraft.llama_spit: 라마 침
entity.minecraft.magma_cube: 마그마 큐브
entity.minecraft.mangrove_boat: 맹그로브나무 보트
entity.minecraft.mangrove_chest_boat: 상자가 실린 맹그로브나무 보트
entity.minecraft.marker: 표지
entity.minecraft.minecart: 광산 수레
entity.minecraft.mooshroom: 무시룸
entity.minecraft.mule: 노새
entity.minecraft.oak_boat: 참나무 보트
entity.minecraft.oak_chest_boat: 상자가 실린 참나무 보트
entity.minecraft.ocelot: 오실롯
entity.minecraft.ominous_item_spawner: 불길한 아이템 생성기
entity.minecraft.painting: 그림
entity.minecraft.pale_oak_boat: 창백한 참나무 보트
entity.minecraft.pale_oak_chest_boat: 상자가 실린 창백한 참나무 보트
entity.minecraft.panda: 판다
entity.minecraft.parrot: 앵무새
entity.minecraft.phantom: 팬텀
entity.minecraft.pig: 돼지
entity.minecraft.piglin: 피글린
entity.minecraft.piglin_brute: 난폭한 피글린
entity.minecraft.pillager: 약탈자
entity.minecraft.player: 플레이어
entity.minecraft.polar_bear: 북극곰
entity.minecraft.potion: 물약
entity.minecraft.pufferfish: 복어
entity.minecraft.rabbit: 토끼
entity.minecraft.ravager: 파괴수
entity.minecraft.salmon: 연어
entity.minecraft.sheep: 양
entity.minecraft.shulker: 셜커
entity.minecraft.shulker_bullet: 셜커 탄환
entity.minecraft.silverfish: 좀벌레
entity.minecraft.skeleton: 스켈레톤
entity.minecraft.skeleton_horse: 스켈레톤 말
entity.minecraft.slime: 슬라임
entity.minecraft.small_fireball: 작은 화염구
entity.minecraft.sniffer: 스니퍼
entity.minecraft.snow_golem: 눈 골렘
entity.minecraft.snowball: 눈덩이
entity.minecraft.spawner_minecart: 몬스터 생성기가 실린 광산 수레
entity.minecraft.spectral_arrow: 분광 화살
entity.minecraft.spider: 거미
entity.minecraft.spruce_boat: 가문비나무 보트
entity.minecraft.spruce_chest_boat: 상자가 실린 가문비나무 보트
entity.minecraft.squid: 오징어
entity.minecraft.stray: 스트레이
entity.minecraft.strider: 스트라이더
entity.minecraft.tadpole: 올챙이
entity.minecraft.text_display: 문자 표시
entity.minecraft.tnt: 점화된 TNT
entity.minecraft.tnt_minecart: TNT가 실린 광산 수레
entity.minecraft.trader_llama: 상인 라마
entity.minecraft.trident: 삼지창
entity.minecraft.tropical_fish: 열대어
entity.minecraft.tropical_fish.predefined.0: 아네모네
entity.minecraft.tropical_fish.predefined.1: 긴코양쥐돔
entity.minecraft.tropical_fish.predefined.10: 깃대돔
entity.minecraft.tropical_fish.predefined.11: 오네이트 나비고기
entity.minecraft.tropical_fish.predefined.12: 비늘돔
entity.minecraft.tropical_fish.predefined.13: 여왕 신선돔
entity.minecraft.tropical_fish.predefined.14: 빨간 시클리드
entity.minecraft.tropical_fish.predefined.15: 빨간 입술 베도라치
entity.minecraft.tropical_fish.predefined.16: 빨간퉁돔
entity.minecraft.tropical_fish.predefined.17: 날가지숭어
entity.minecraft.tropical_fish.predefined.18: 토마토 흰동가리
entity.minecraft.tropical_fish.predefined.19: 쥐치복
entity.minecraft.tropical_fish.predefined.2: 남양쥐돔
entity.minecraft.tropical_fish.predefined.20: 노랑꼬리비늘돔
entity.minecraft.tropical_fish.predefined.21: 노랑양쥐돔
entity.minecraft.tropical_fish.predefined.3: 나비고기
entity.minecraft.tropical_fish.predefined.4: 시클리드
entity.minecraft.tropical_fish.predefined.5: 흰동가리
entity.minecraft.tropical_fish.predefined.6: 솜사탕 베타
entity.minecraft.tropical_fish.predefined.7: 도티백
entity.minecraft.tropical_fish.predefined.8: 황적퉁돔
entity.minecraft.tropical_fish.predefined.9: 촉수
entity.minecraft.tropical_fish.type.betty: 싸움고기
entity.minecraft.tropical_fish.type.blockfish: 사각고기
entity.minecraft.tropical_fish.type.brinely: 소금치
entity.minecraft.tropical_fish.type.clayfish: 점토고기
entity.minecraft.tropical_fish.type.dasher: 날쌘돌이
entity.minecraft.tropical_fish.type.flopper: 퍼덕이
entity.minecraft.tropical_fish.type.glitter: 반짝이
entity.minecraft.tropical_fish.type.kob: 보구치
entity.minecraft.tropical_fish.type.snooper: 서성이
entity.minecraft.tropical_fish.type.spotty: 점박이
entity.minecraft.tropical_fish.type.stripey: 줄무늬
entity.minecraft.tropical_fish.type.sunstreak: 볕금고기
entity.minecraft.turtle: 거북
entity.minecraft.vex: 벡스
entity.minecraft.villager: 주민
entity.minecraft.villager.armorer: 갑옷 제조인
entity.minecraft.villager.butcher: 도살업자
entity.minecraft.villager.cartographer: 지도 제작자
entity.minecraft.villager.cleric: 성직자
entity.minecraft.villager.farmer: 농부
entity.minecraft.villager.fisherman: 어부
entity.minecraft.villager.fletcher: 화살 제조인
entity.minecraft.villager.leatherworker: 가죽 세공인
entity.minecraft.villager.librarian: 사서
entity.minecraft.villager.mason: 석공
entity.minecraft.villager.nitwit: 멍청이
entity.minecraft.villager.none: 주민
entity.minecraft.villager.shepherd: 양치기
entity.minecraft.villager.toolsmith: 도구 대장장이
entity.minecraft.villager.weaponsmith: 무기 대장장이
entity.minecraft.vindicator: 변명자
entity.minecraft.wandering_trader: 떠돌이 상인
entity.minecraft.warden: 워든
entity.minecraft.wind_charge: 돌풍구
entity.minecraft.witch: 마녀
entity.minecraft.wither: 위더
entity.minecraft.wither_skeleton: 위더 스켈레톤
entity.minecraft.wither_skull: 위더 해골
entity.minecraft.wolf: 늑대
entity.minecraft.zoglin: 조글린
entity.minecraft.zombie: 좀비
entity.minecraft.zombie_horse: 좀비 말
entity.minecraft.zombie_villager: 좀비 주민
entity.minecraft.zombified_piglin: 좀비화 피글린
entity.not_summonable: %s 유형의 개체를 소환할 수 없습니다